/*

	COMMON

*/
* {
	padding: 0;
	margin: 0;
}
body {
	line-height: 1.5em;
}
object, img {
	display: block
}
a img {
	border: none;
}
.hide {
	display: none;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.clear {
	clear: both;
	height: 1px;
  overflow: hidden;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/*

	RE-DEFINE HTML STYLES

*/
html {
  overflow-y: scroll!important; /* Enables firefox scrollbar as default */
  min-width: 990px
}
body {
	background: #ffffff;
	color: #3D3D3D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 15px 0 20px 0;
	margin: 0;
}

h1 {
  font-size: 10px;
  color: #d26e5e;
  font-weight: normal;
  background: #BF311A;
  width: 537px;
  height: 30px;
  line-height: 29px;
  text-align: right;
  padding-right: 25px;
  margin: 0 0 2px 0;
}

p {
	margin: 12px 0;
}
ul {
	list-style-type: square;
	list-style-position: outside;
	margin: 10px 0 10px 0;
	padding: 0;
}
li {
	padding: 0;
	margin-bottom: 2px;
	margin-left: 20px;
}
ol {
	list-style-position: outside;
	margin: 10px 0 10px 8px;
	padding: 0;
}
ol li {
	padding: 0;
	margin-bottom: 2px;
	margin-left: 20px;
}
hr { /* For Internet Explorer */
	height: 1px;
	color: #CCC;
	border: none;
}
html>body hr { /* For Opera and Gecko-based browsers */
	height: 1px;
	background-color: #CCC;
	border: 0px solid #CCC;
}
a {
  cursor: pointer;
}
a:link, a:visited, a:active {
	color: #261C02;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	color: #bf2e1a;
	font-weight: normal;
	text-decoration: underline;
}

#distlist {
  margin-top: 20px;
  margin-left: -10px;
}
.element {
  padding-left: 10px;
}
.element {
  color: #555;
}
.element dl {
  padding-bottom: 18px;
  border-bottom: 1px solid #ddd;
}
.element dl.last {
  padding-bottom: 10px;
  border-bottom: none;
}
.element ul {
  font-size: 11px;
  margin-top: 10px;
  margin-bottom: 25px;
}


/*

	LAYOUT

*/
#wrapper {
  background: url(images/wrapper.gif) no-repeat top center;
}
.container {
  width: 990px;
	margin: 0 auto;
}
#header {
  height: 118px;
  padding-left: 38px;
  position: relative;
  padding-bottom: 20px;
}
#structure {
  padding: 0;
  min-height: 544px;
  height: auto !important;
  height: 544px;
  background: url(images/structure.gif) repeat-y top center;
  position: relative;
}
#structure .container {
  padding: 0 43px 0 38px;
  width: 909px;
  position: relative;
}
#index #structure {
  min-height: 714px;
  height: auto !important;
  height: 714px;
}
a#logo {
  position: absolute;
  top: 0;
  right: 43px;
  display: block;
  width: 347px;
  height: 118px;
  background: url(images/logo.gif) no-repeat -5px -15px;
  font-size: 0;
  text-indent: -9999px;
  outline: 0;
  opacity: 0.99;
}
a#logo:hover {
  opacity: 0.75;
}
#content-holder {
  width: 570px;
  float: left;
  margin-right: 6px;
}
* html #content-holder {
  margin-right: 6px;
  width: 567px;
}
#image-holder {
  width: 333px;
  float: left;
  position: relative;
}
#image-holder img {
  display: block;
}
#content {
  padding: 0 25px 30px 20px;
  font-size: 12px;
  line-height: 17px;
  position: relative;
}
#gallery #content {
	padding-right: 0;
}
#ql {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 279px;
}
#quicklinks {
  height: 279px;
  width: 572px;
}
#quicklinks p {
  margin: 0;
}
#quicklink1 {
  width: 224px;
  height: 279px;
  float: left;
  margin-right: 4px;
}
#quicklink2 {
  width: 344px;
  height: 279px;
  float: left;
  background: url(images/home/map.gif) no-repeat 0 32px;
  position: relative;
}
#quicklinks a:hover img, #quicklinks a.hover img {
  opacity: 0.8;
}

blockquote {
  position: absolute;
  left: 58px;
  top: -55px;
  color: #4d4d4d;
  font-size: 0;
  text-indent: -9999px;
  width: 355px;
  height: 22px;
  display: block;
  background: url(images/stockists.gif) no-repeat;
  z-index: 9999;
}

#ausmade {
  position: absolute;
  left: 490px;
  top: -85px;
  display: block;
  z-index: 9999;
}

a#gallery-link {
  background: #484848 url(images/ql.gif) no-repeat top right;
  display: block;
  padding-right: 35px;
  width: 189px;
  height: 32px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  line-height: 32px;
  text-decoration: none;
}
a#dist-link {
  background: #484848 url(images/ql.gif) no-repeat top right;
  display: block;
  padding-right: 35px;
  width: 309px;
  height: 32px;
  text-align: center;
  color: #E6E6E6;
  font-size: 14px;
  line-height: 32px;
  text-decoration: none;
}
a#gallery-link:hover, a#gallery-link.hover, a#dist-link:hover { opacity: 0.8; }

a#aust-distributor {
  position: absolute;
  display: block;
  width: 236px;
  height: 207px;
  top: 39px;
  left: 41px;
  font-size: 0;
  text-indent: -9999px;
  outline: 0;
}
a#aust-distributor:hover { background: url(images/home/map.gif) no-repeat -41px -257px; }

a#nz-distributor {
  position: absolute;
  display: block;
  width: 54px;
  height: 80px;
  top: 192px;
  left: 261px;
  font-size: 0;
  text-indent: -9999px;
  outline: 0;
}
a#nz-distributor:hover { background: url(images/home/map.gif) no-repeat -261px -410px; }

#quicklink2 div {
  position: absolute;
  top: 200px;
  left: 30px;
  font-size: 11px;
  line-height: 15px;
}
#quicklink2 div a {
  color: #000;
}
#quicklink2 div a:hover {
  color: #bf2e1a;
}

#breadcrumb {
  position: absolute;
  top: 0;
  right: 33px;
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 11px;
}
#breadcrumb li {
  margin: 0 0 0 4px;
  padding: 0;
  float: left;
  text-transform: lowercase;
  color: #666;
}
#breadcrumb li a {
  color: #666;
  text-decoration: none;
}
#breadcrumb li.active a {
  color: #bf2e1a !important;
}
#breadcrumb li a:hover {
  color: #333;
  text-decoration: underline;
}

.fn {
  color: #bf2e1a;
  font-weight: bold;
  margin-right: 10px;
}
.spacer {
  margin-left: 10px;
}

#gallery-holder {
  padding-bottom: 15px;
}

div.gallery {
  margin: 10px 0 10px 0;
  width: 178px;
  float: left;
  text-align: center;
}
div.first {
  margin-left: -5px;
}
div.gallery img {
  margin: 0 auto;
  border: 2px solid #000;
}
div.gallery a:hover img {
  border: 2px solid #bf2e1a;
}

dl {
  margin: 10px 0;
}
dl dt {
  width: 60px;
  float: left;
}

#distributors #content p {
  margin: 10px 0 0 0;
}
#distributors #content dl {
  margin: 0 0 10px 0;
  font-size: 11px;
}

#logos {
	margin: 0;
	padding: 0;
	height: 65px;
	width: 516px;
}
#logos img {
	float: left;
}

table {
	border-collapse: collapse;
 	border-spacing: 0;
	margin: 15px 0 0 0;
	font-size: 11px;
}
table table {
	margin: 0;
}
table tbody td {
	background: #f7f7f7;
}
table thead td {
	background: #ddd;
	font-weight: bold;
	padding: 2px 5px;
	border-bottom: 1px solid #fff;
}
table table td {
	padding: 2px 5px;
	border-bottom: 1px solid #dedede;
}
table tbody td.key {
	background: #eee;
	width: 105px;
}

td { 
	padding: 0; 
}

/*

	SHOW AND TELL

*/
#show {
	font-size: 10px;
	color: #736B57;
	width: 877px;
	margin: 10px auto 0 auto;
	line-height: 13px;
}
#show a:link, #show a:visited, #show a:active {
	color: #736B57;
	font-weight: normal;
}
#show a:hover {
	color: #333;
	font-weight: normal;
}
#show p {
	text-align: left;
	margin: 0;
}

#legal-link {
	color: #3D3D3D;
	margin-right: 10px;
}

#show a.st {
	text-decoration: none;
}/*

	HEADINGS

*/
h2 {
  margin: 0 0 15px 0;
  font-size: 25px;
  color: #BF311A;
  font-weight: normal;
  padding: 0;
}
h3 {
  font-size: 16px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin: 20px 0 15px 0;
  color: #bf2e1a;
}

#distributors h3 {
  margin: 18px 0 10px 0;
  cursor: pointer;
  padding-left: 10px;
}
#distributors h3:hover, #distributors h3.hover {
  border-bottom: 1px solid #999;
}
#distributors h3.active {
  border-bottom: 1px solid #666 !important;
}

h4 {
  font-size: 14px;
  margin: 5px 0 10px 0;
  color: #bf2e1a;
}
h5 {
  margin: 15px 0 0 0;
  font-size: 11px;
}/*

	NAVIGATION

*/
ul#nav {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 562px;
  height: 80px;
  background: url(images/nav.gif) no-repeat;
}
ul#nav li {
  margin: 0 2px 0 0;
  padding: 0;
  float: left;
}
ul#nav li a {
  display: block;
  outline: 0;
  height: 80px;
  font-size: 0;
  text-indent: -9999px;
}
#nav1 a { width: 81px; }
#nav1 a:hover { background: url(images/nav.gif) no-repeat 0 -90px; }
#nav1.active a { background: url(images/nav.gif) no-repeat 0 -180px !important; }

#nav2 a { width: 81px; }
#nav2 a:hover { background: url(images/nav.gif) no-repeat -83px -90px; }
#nav2.active a { background: url(images/nav.gif) no-repeat -83px -180px !important; }

#nav3 a { width: 148px; }
#nav3 a:hover { background: url(images/nav.gif) no-repeat -166px -90px; }
#nav3.active a { background: url(images/nav.gif) no-repeat -166px -180px !important; }

#nav4 a { width: 153px; }
#nav4 a:hover { background: url(images/nav.gif) no-repeat -316px -90px; }
#nav4.active a { background: url(images/nav.gif) no-repeat -316px -180px !important; }

ul#nav #nav5 { margin-right: 0; }
#nav5 a { width: 91px; }
#nav5 a:hover { background: url(images/nav.gif) no-repeat -471px -90px; }
#nav5.active a { background: url(images/nav.gif) no-repeat -471px -180px !important; }/*

	FORMS

*/
fieldset {
	margin: 15px 0 0 0;
	padding: 0;
	border: none;
}
fieldset p {
	padding: 0;
	margin: 0 0 10px 0;
}
label {
	width: 290px;
}
fieldset dl, fieldset dt, fieldset dd {
	margin: 0;
	padding: 0;
}

fieldset dt, fieldset dd {
  min-height: 28px;
  height: auto !important;
  height: 28px;
  line-height: 28px;
}

fieldset dt {
	font-weight: normal;
	float: left;
	width: 120px;
}
.fieldset {
	background: #ffffff;
	border: 1px solid #cccccc;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px;
	width: 270px;
}

textarea {
	background: #ffffff;
	border: 1px solid #cccccc;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px;
	width: 270px;
	height: 150px;
	overflow: auto;
	margin-top: 3px;
}

select * {
  outline: 0;
}
select {
  background: #ffffff;
  border: 1px solid #cccccc;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 277px;
	padding: 2px;
	margin: 3px 0 0 0;
}

input:focus, input.focus, textarea:focus, textarea.focus, select:focus, select.focus {
  border: 1px solid #888888;
}

input.error {
  border: 1px solid #9d0159;
}

.required {
	color: #9d0159;
}

div.error {
  border: 1px solid #9d0159;
  padding: 15px 15px 10px 15px;
  margin: 13px 0 20px 0;
  background: #f7f7f7;
  width: 600px;
}
div.error h3 {
  font-size: 13px;
  margin: 5px 0 10px 0;
}

button {
  background: #cccccc;
	border: 1px solid #666;
	color: #000;
	cursor: pointer;
	font-size: 12px;
	line-height: 10px;
	padding: 3px 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
  margin: 0 0 0 120px;
  width: 70px;
}
button:hover, button.hover {
  background: #666666;
  color: #fff;
}
* html button {
  margin: 5px 0 0 123px;
}

div.form {
  margin-bottom: 5px;
}
* html div.form {
  margin-bottom: 0;
}

